/* ÀÏ¹Ý */
body {
	background-color: #FFFFFf;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: µ¸¿ò;
	font-size:12px;
	line-height: 16px;
	color: #000000;
}
img    { BORDER-WIDTH: 0PX; }
tr,td,th {font-family: µ¸¿ò; font-size: 12px; color: #000000;line-height:16px;}
input {font-family:µ¸¿ò;font-size:12px;color:#000000;}
select {font-family:µ¸¿ò;font-size:12px;color:#000000;}
textarea {font-family:µ¸¿ò;font-size:12px;color:#000000;}

/*¸µÅ©ÅØ½ºÆ®*/
a:active { font-family:µ¸¿ò; font-size: 12px;color: #000000; text-decoration: none; font-weight:normal;	}
a:link { font-family:µ¸¿ò; font-size: 12px;color: #000000; text-decoration: none; font-weight:normal;	}
a:visited { font-family:µ¸¿ò; font-size: 12px; color: #000000; text-decoration: none; font-weight:normal;	}
a:hover { font-family:µ¸¿ò; font-size: 12px;color: #FF6C00; text-decoration: none; font-weight:normal;	}


/* ±ÛÀÛ¼º Ä®¶ó ¼±ÅÃ ÆË¾÷ º¸´õ ½ºÅ¸ÀÏ */
.cborder {border:1px;border-style:inset;}


/* ¸ÞÀÎ */
.main_link  a:active  {font-family:µ¸¿ò; font-size: 12px; color:#957151; font-weight:normal; text-decoration:none;}
.main_link  a:link    {font-family:µ¸¿ò; font-size: 12px; color:#957151; font-weight:normal; text-decoration:none;}
.main_link  a:visited {font-family:µ¸¿ò; font-size: 12px; color:#957151; font-weight:normal; text-decoration:none;}
.main_link  a:hover   {font-family:µ¸¿ò; font-size: 12px; color:#957151; font-weight:normal; text-decoration:none; }

.main_links  {font-family:µ¸¿ò; font-size: 11px; color:#957151; font-weight:bold; text-decoration:none;}
.main_links  a:active  {font-family:µ¸¿ò; font-size: 11px; color:#957151; font-weight:bold; text-decoration:none;}
.main_links  a:link    {font-family:µ¸¿ò; font-size: 11px; color:#957151; font-weight:bold; text-decoration:none;}
.main_links  a:visited {font-family:µ¸¿ò; font-size: 11px; color:#957151; font-weight:bold; text-decoration:none;}
.main_links  a:hover   {font-family:µ¸¿ò; font-size: 11px; color:#957151; font-weight:bold; text-decoration:none; }

.main_s1  {font-family:µ¸¿ò; font-size: 11px; color:#EF630F;line-height:14px;}
.main_s2  {font-family:µ¸¿ò; font-size: 11px; color:#A9926F;line-height:14px;}
.main_s3  {font-family:µ¸¿ò; font-size: 11px; color:#000000;line-height:14px;}

/* ·Î±×ÀÎ */
.login_txt01  {font-family:µ¸¿ò; font-size: 12px; color:#EF630F;line-height:14px;}
.login_txt02  {font-family:µ¸¿ò; font-size: 12px; color:#A38262;line-height:14px;}

/* °í°´¼¾ÅÍ */

.member_item {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 12px;
	line-height: 16px;
	color: #A38262;
}
.member_forms {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼", Arial;
	font-size: 12px;
	color: #A38262;
	background-color: #FFFFF8;
	padding: 4px;
	border: 1px solid #EFE1AC;
	height: 20px;
}
.member_important {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 12px;
	line-height: 16px;
	color: #FF6C00;
	text-decoration: underline;

}
.member_tip {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 11px;
	line-height: 16px;
	color: #FF6C00;
}

.member_subtip_01 {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 11px;
	line-height: 16px;
	color: #C38B32;
}
.member_subtip_02 {
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";
	font-size: 12px;
	line-height: 16px;
	color: #AC9075;
}


.login_id {background:url(/login/login_id.gif);background-repeat:no-repeat;background-position:left;width:120px;height:18px;background-color:#FFFFFF;border:1px solid #C2B6AA;}
.login_pw {background:url(/login/login_pw.gif);background-repeat:no-repeat;background-position:left;width:120px;height:18px;background-color:#FFFFFF;border:1px solid #C2B6AA;}
.login_id_a {width:120px;height:18px;background-color:#FFFFFF;border:1px solid #C2B6AA;}
.login_pw_a {width:120px;height:18px;background-color:#FFFFFF;border:1px solid #C2B6AA;}

.location_jtalk  {font-family: µ¸¿ò; font-size: 12px; font-weight:bold;color:#597CBE;}

